Problem with q3 version

Moderator: OomJan

Locked
Malyce
Newbie
Posts: 1
Joined: 16 Jun 2008, 01:00

Problem with q3 version

Post by Malyce » 16 Jun 2008, 01:05

Hello,

I just download Seismovision few hours ago to watch some q3-demos I created 2 days ago. After installing the programming and doing all the things to start wachting a demo, Seismovision gave me en error message that the demo uses q3 version 1.32c. My current version from q3 is 1.32c. After detecting my quak3.exe, Seismovision is showing me version 1.30. Even if I try to convert to 1.32c nothing happens and I cannot watch my demos. I need some help with this problem, cause I don't have any idea whats wrong.

Excuse my bad englisch, but it is late and my shool-based english sux hell right now ;)

greetings,
Malyce

Locked